<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/

define('HEADING_TITLE', 'Domyślny podatek VAT');

define('TABLE_HEADING_TAX_CLASS_TITLE', 'Domyślna klasa podatku VAT');
define('TABLE_HEADING_ACTION', 'Akcja');

define('TEXT_INFO_EDIT_INTRO', 'Wprowadź potrzebne zmiany');
define('TEXT_INFO_DATE_ADDED', 'Data dodania:');
define('TEXT_INFO_LAST_MODIFIED', 'Data modyfikacji:');
define('TEXT_INFO_CLASS_TITLE', 'Nazwa podatku:');
define('TEXT_INFO_INSERT_INTRO', 'Wprowadź nową klasę podatku.');
define('TEXT_INFO_DELETE_INTRO', 'Czy napewno chcesz usunąć tę klasę podatku?');
define('TEXT_INFO_CLASS_DESCRIPTION', 'Opis:');
define('TEXT_INFO_HEADING_NEW_DEFAULT_TAX_CLASS', 'Nowa domyślna klasa podatku');
define('TEXT_INFO_HEADING_EDIT_DEFAULT_TAX_CLASS', 'Edycja domyślnej klasy podatku');
define('TEXT_INFO_HEADING_DELETE_DEFAULT_TAX_CLASS', 'Usunięcie domyślnej klasy podatku');
?>